Add thorn FFTW3 to manifest

Create issue
Issue #585 closed
Erik Schnetter created an issue

I believe the PITTNullCode requires thorn ExternalLibraries/FFTW3.

Keyword:

Comments (3)

  1. Ian Hinder
    • removed comment

    Do you mean the einsteintoolkit thornlist? That already has

    ExternalLibraries/FFTW3

    Or do you mean the website?

  2. Erik Schnetter reporter
    • changed status to resolved
    • removed comment

    I meant the ET thornlist. I just updated, and this thorn was not there... now it is. Sorry about the confusion.

  3. Log in to comment